<?php
function add_submenu_elementor() {
      $parent = 'options-general.php';
        if ( did_action( 'elementor/loaded' ) ) {
            $parent = 'elementor';
        }
}
function asvg_menu() {
	add_submenu_page ( $parent, 'Animated SVG Icon Library', 'ASVG Icon Library', 'manage_options', ASVG_PLUGIN_MENU, 'asvg_callback' );	
}
add_action('admin_menu', 'asvg_menu');

function asvg_callback() {
	
?>
<style>
.container {
    max-width: 80%;
    margin: 0% 10% 0% 10%;
	background: #f2f2f2;
}
.headerfull {
    display: inline-block;
    width: 80%;
    height: 170px;
	font-size: 14px;
    line-height: 1.4em;
    letter-spacing: 0.1px;
    font-weight: 400;
	padding-left: 80px;
	margin-bottom:15px;

}
.headerleft {
    display: inline-block;
    width: 70%;
    margin-top:15px;
    height: 50px;
    float: left;
    font-size: 14px;
    line-height: 1.4em;
    letter-spacing: 0.1px;
    font-weight: 400;
	margin-left: 80px;

}	
	
.headerright {
    display: inline-block;
    height: 50px;
    width: 10%;
    margin-right: 10%;
    margin-top: 6px;
	float: right;

}
.iframe{
    margin-left: -40px;
	margin-top: -40px;  
}

#wpbody-content {
    background: #f2f2f2;
}


.btnasvg {
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
    background: #007cba;
    border-color: #007cba;
    color: #fff;
    text-decoration: none;
    text-shadow: none;
    display: inline-block;
    text-decoration: none;
    font-size: 14px;
    line-height: 2.15em;
    min-height: 30px;
    margin: 0;
    padding: 0 10px;
    cursor: pointer;
    border-width: 1px;
    border-style: solid;
    -webkit-appearance: none;
    border-radius: 3px;
    white-space: nowrap;
    box-sizing: border-box;
}
.btnasvg:hover {
    background: #0073aa;
	color: #fff;
    transition-property: border,background,color;
    transition-duration: .05s;
    transition-timing-function: ease-in-out;
    
}
	
</style>


<div class="container">
<div class="headerfull">
	<h3>ASVG - Animated Lottie Icon Library</h3><br>
Hello,<br><br>

Thanks for downloading ASVG for Elementor. Browse through all assets available below by selecting categories and using filters. Watch full review <a style="color: #333333; text-decoration: underline;" href="https://youtu.be/gmBVMEp1RMk" target="_blank">video</a> of ASVG, to learn about all features of the plugin. If you have any question, suggestions please <span style="text-decoration: underline;"><span style="color: #333333; text-decoration: underline;"><a style="color: #333333; text-decoration: underline;" href="mailto:design@animated-svg.com" target="_blank" rel="noopener">send an email</a></span></span> to get in touch.
</div>
	
<div class="headerleft">Get PRO version for all 1000+ Lottie icons, 260+ animated graphics, animated text, flip box and more with <strong>lifetime updates</strong>.</div>
		

<div class="headerright">	

<button id="purchase" class="btnasvg" onclick="window.open('https://animated-svg.com/get-pro', 
                         'newwindow', 'width=350,height=660'); 
              return false;" href="#">Download PRO</button>

</div></div>
<div class="iframe">	
	<iframe src="https://animated-svg.com/cs/index.html" style="min-height:605px; width:90%; margin-left:4%; padding: 0;" > </iframe>
	

</div>
<?php

}

?>